2000-12-25 17:42  kfogel

	* Makefile (1.49): Bump version to 1.21.

2000-12-25 17:41  kfogel

	* chapter-6.texi (1.22): (Changing A Log Message After Commit): use
	Peter Ross <peter.ross@@miscrit.be>'s example for making "cvs admin
	-m" work with a log message containing newlines.

2000-12-25 17:17  kfogel

	* Makefile (1.48), fix-anchors.py (1.1): Use new fix-anchors.py
	script to massage non-portable anchor names in the html.  Thanks to
	Dave Makower <davemak@shootinggallery.com>, both for noticing the
	problem and for writing this script to fix it!

2000-11-17 14:35  kfogel

	* Makefile (1.47): Up version to 1.20, having applied Fitz's patch.

2000-11-17 14:34  kfogel

	* chapter-2.texi (1.30): Use `-d' flag in merging examples.  (Patch
	from Brian Fitzpatrick <fitz@red-bean.com>).

2000-08-17 14:08  kfogel

	* chapter-2.texi (1.29): New URL for jcvs (Reported by Jack
	Hattaway <jack.hattaway@calderasystems.com>).

2000-08-13 15:40  kfogel

	* chapter-4.texi (1.28): Mention setting the SGID bit in the
	repository (thanks to Scott Atwood <atwood@CS.Stanford.EDU> for
	this suggestion).

2000-08-13 15:18  kfogel

	* Makefile (1.46): Version 1.19.

2000-08-13 15:17  kfogel

	* chapter-9.texi (1.32): Kluge to fix node-name duplication (second
	"history" node changed to "history file", although this is
	inconsistent with the rest of the nodes in that menu, ick).

2000-08-13 15:14  kfogel

	* chapter-9.texi (1.31): Oops, make `history' section a real node,
	include it on the menu.
	
	(Thanks to Don Nelson <don.nelson@brainna.com> for reporting this.)

2000-08-13 15:11  kfogel

	* chapter-9.texi (1.30), errata.html (1.14): Fix/note typo on p.
	273, reported by Don Nelson <don.nelson@brainna.com>.

2000-08-13 14:04  kfogel

	* errata.html (1.13): Correct order of corrections (thanks to Dan
	York <dyork@linuxcare.com>).

2000-08-03 12:56  kfogel

	* errata.html (1.12): correct stallman essay link, thanks to Davin
	Armstrong <davina@lickey.com>

2000-07-24 11:24  kfogel

	* errata.html (1.11), index.html (1.85): Mention that errata are
	only for first printing.

2000-07-24 10:33  kfogel

	* index.html (1.84): "MITP-Verlag", not "MIT Press, Germany".

2000-07-24 10:03  kfogel

	* index.html (1.83): Link to German translation.

2000-07-24 09:54  kfogel

	* translations/german/: Inhalt.html (1.2), Kap_06.html (1.2),
	Kap_10.html (1.2), styles.css (1.2): update from Schneier

2000-07-17 13:26  kfogel

	* translations/german/: Inhalt.html (1.1), Kap_02-1.gif (1.1),
	Kap_02-2.gif (1.1), Kap_02-3.gif (1.1), Kap_02-4.gif (1.1),
	Kap_02.html (1.1), Kap_04.html (1.1), Kap_06.html (1.1),
	Kap_08.html (1.1), Kap_09.html (1.1), Kap_10.html (1.1), styles.css
	(1.1): correct location for german translation

2000-07-03 18:21  kfogel

	* Makefile (1.45), chapter-10.texi (1.18), index.html (1.82): Added
	`cvsq' node to Third-Party Tools chapter.

2000-06-29 14:37  kfogel

	* chapter-4.texi (1.27), index.html (1.81): Fix bad chars in chap
	4.

2000-06-28 12:42  kfogel

	* german/: Inhalt.html (1.1), Kap_02-1.gif (1.1), Kap_02-2.gif
	(1.1), Kap_02-3.gif (1.1), Kap_02-4.gif (1.1), Kap_02.html (1.1),
	Kap_04.html (1.1), Kap_06.html (1.1), Kap_08.html (1.1),
	Kap_09.html (1.1), Kap_10.html (1.1), styles.css (1.1): German
	translation.

2000-06-13 14:50  kfogel

	* Makefile (1.44): Up version for previous change.

2000-06-13 14:49  kfogel

	* chapter-2.texi (1.28): Update JCVS url, thanks to Erno Kuusela
	<erno@iki.fi> for noticing.

2000-06-02 12:27  kfogel

	* index.html (1.80): Correct review link (thanks to Arno Hollosi
	<ahollosi@iname.com>).

2000-05-24 16:36  kfogel

	* index.html (1.79): Link Kahori's email address.

2000-05-24 16:34  kfogel

	* index.html (1.78): Link to Kahori's translation.

2000-04-28 01:29  kfogel

	* Makefile (1.43), index.html (1.77): restore pdf rules, fix
	formatting

2000-04-28 00:04  kfogel

	* Makefile (1.42), index.html (1.76): removed pdf generation for
	now

2000-04-27 23:32  kfogel

	* Makefile (1.41), index.html (1.75): bump version for previous
	trivial change, sigh

2000-04-27 23:32  kfogel

	* introduction.texi (1.6): gpl, not fdl

2000-04-18 16:19  kfogel

	* index.html (1.74): unlink alink links

2000-04-18 16:17  kfogel

	* index.html (1.73): link to Elizabeth Zinkann's review for
	SysAdmin magazine

2000-04-17 18:14  kfogel

	* errata.html (1.10): correct meta errata, on phone w/ Hilary Long

2000-04-17 18:04  kfogel

	* errata.html (1.9): note page number of cvs2cl output error

2000-04-14 11:53  kfogel

	* Makefile (1.40), chapter-10.texi (1.17), index.html (1.72): fix
	cvsutils url; bump version

2000-04-03 13:42  kfogel

	* index.html (1.71), images/bean-brought.jpg (1.1): use
	bean-brought image

2000-03-24 00:18  kfogel

	* Makefile (1.39), index.html (1.70), main.texi (1.19) (utags:
	reverted-from-fdl-to-gpl): Revert to GPL copyright, but keep new
	FDL appendix there, since it's probably of interest to readers.

2000-03-23 12:26  kfogel

	* index.html (1.69, first-fdl-release): Refer to FDL, not GPL, and
	up version references (oops).

2000-03-23 11:27  kfogel

	* Makefile (1.38), fdl.texi (1.1, reverted-from-fdl-to-gpl),
	introduction.texi (1.5, reverted-from-fdl-to-gpl), main.texi (1.18)
	(utags: first-fdl-release): Put under GNU FDL instead of GPL.

2000-01-21 09:38  kfogel

	* Makefile (1.37): Include webdist.sh in distribution.

2000-01-20 11:49  kfogel

	* index.html (1.68): Refer to 1.12 versions.

2000-01-20 11:49  kfogel

	* .cvsignore (1.6, reverted-from-fdl-to-gpl, first-fdl-release):
	ignore version.texi

2000-01-20 11:47  kfogel

	* version.texi (1.8): Version is in Makefile only now

2000-01-20 11:46  kfogel

	* version.texi (1.7): upped to 1.12

2000-01-20 11:25  kfogel

	* errata.html (1.8, reverted-from-fdl-to-gpl, first-fdl-release):
	Better address for previous correction.

2000-01-20 11:24  kfogel

	* errata.html (1.7): Note previous correction.

2000-01-20 11:09  kfogel

	* Makefile (1.36), chapter-10.texi (1.16, reverted-from-fdl-to-gpl,
	first-fdl-release): Fixed typo reported by Takeuchi Kahori
	<take-k@secom-sis.co.jp>.

2000-01-18 10:32  kfogel

	* Makefile (1.35), chapter-2.texi (1.27, reverted-from-fdl-to-gpl,
	first-fdl-release), chapter-4.texi (1.26, reverted-from-fdl-to-gpl,
	first-fdl-release), errata.html (1.6), index.html (1.67): Fixed two
	errors reported by Paul DuBois <paul@snake.net>, and added them to
	errata:
	
	   1) page 34, bad regexp in single changed line of first diff hunk
	in
	      example
	
	   2) page 104, "make install" is what needs to be done as
	superuser,
	      not "make".
	
	Upped version to 1.11.

2000-01-10 17:55  kfogel

	* chapter-4.texi (1.25), chapter-9.texi (1.29,
	reverted-from-fdl-to-gpl, first-fdl-release): Show relative path
	behavior in loginfo examples.

2000-01-10 17:39  kfogel

	* Makefile (1.34), chapter-4.texi (1.24), chapter-9.texi (1.28),
	errata.html (1.5), index.html (1.66): Fix documentation regarding
	loginfo expansion (thanks to Karl Heinz Marbaise
	<kama@hippo.fido.de> for noticing).
	
	Added items about it to errata.
	
	Documented new "update -C" option.
	
	Upped version to 1.10.

2000-01-04 20:35  kfogel

	* amazon-boycott.html (1.6, reverted-from-fdl-to-gpl,
	first-fdl-release): Just link to GNU's page about the Amazon patent

2000-01-03 18:32  kfogel

	* index.html (1.65): grammaro

2000-01-03 18:31  kfogel

	* index.html (1.64): Mention nluug.

2000-01-03 18:29  kfogel

	* index.html (1.63): Mention Pjotr's review.

1999-12-27 18:38  kfogel

	* index.html (1.62): ref 1.9 versions

1999-12-27 17:05  kfogel

	* Makefile (1.33), chapter-8.texi (1.18, reverted-from-fdl-to-gpl,
	first-fdl-release), chapter-9.texi (1.27): Final fix for "." bug
	reported by Carel Fellinger <cfelling@iae.nl>.	Entities with "."
	in their names no longer appear in menus; instead, they are in
	subsections without nodes (being easy enough to find anyway).

1999-12-27 16:42  kfogel

	* index.html (1.61): new version is 1.8

1999-12-27 16:41  kfogel

	* chapter-2.texi (1.26), errata.html (1.4): Fixed wrong-word bug
	reported by <Icarus.Sparry@marconicomms.com>.

1999-12-20 21:43  kfogel

	* chapter-9.texi (1.26): added note about (dot)

1999-12-20 21:39  kfogel

	* chapter-8.texi (1.17), chapter-9.texi (1.25): ouch, incredible
	lossage, use (dot) instead of backslashing

1999-12-20 21:27  kfogel

	* chapter-4.texi (1.23): fixed another problem reported by Carel
	Fellinger

1999-12-20 21:22  kfogel

	* Makefile (1.32), chapter-8.texi (1.16), chapter-9.texi (1.24),
	version.texi (1.6): Fixed filenames by quoting with backslash. 
	Ick.
	
	Thanks to Carel Fellinger <cfelling@iae.nl> for reporting the
	problems with dots in Info node names (resulting in this change and
	the previous one).

1999-12-20 21:03  kfogel

	* chapter-10.texi (1.15), chapter-8.texi (1.15), chapter-9.texi
	(1.23): fixed dots in node names, EXCEPT for filenames.  Texinfo
	really bites sometimes...

1999-12-16 16:44  kfogel

	* Makefile (1.31), chapter-2.texi (1.25): Change "Version Vs.
	Revision" to "Version Versus Revision", after Carel Fellinger
	<cfelling@iae.nl> reported that Info choked on the dot.
	
	But there are still many, many nodes with "." in their names.  A
	larger fix is needed.

1999-12-15 10:09  kfogel

	* Makefile (1.30), index.html (1.60), introduction.texi (1.4),
	webdist.sh (1.5, reverted-from-fdl-to-gpl, first-fdl-release):
	Removed Amazon link from the introduction, as part of the Amazon
	boycott.
	
	Build ChangeLog in webdist.sh, link to it from home page.
	
	Bumped version to 1.6.

1999-12-14 14:14  kfogel

	* Makefile (1.29): up version to 1.5

1999-12-14 14:00  kfogel

	* chapter-2.texi (1.24): Fixed logic glitch reported by Carel
	Fellinger <cfelling@iae.nl>.

1999-12-14 12:53  kfogel

	* index.html (1.59): Deparenthesize errata.

1999-12-14 12:52  kfogel

	* index.html (1.58): rephrase boycott, grammatically this time

1999-12-14 12:51  kfogel

	* index.html (1.57): rephrase boycott

1999-12-14 12:20  kfogel

	* amazon-boycott.html (1.5): End question with a question mark?

1999-12-14 12:18  kfogel

	* amazon-boycott.html (1.4): A little more detail in introductory
	paragraph.

1999-12-14 12:10  kfogel

	* amazon-boycott.html (1.3): Include link back to home page.

1999-12-14 11:44  kfogel

	* amazon-boycott.html (1.2): Ready with Amazon boycott.

1999-12-13 23:35  kfogel

	* amazon-boycott.html (1.1), index.html (1.56), version.texi (1.5):
	started Amazon boycott

1999-12-05 02:30  kfogel

	* anoncvs.html (1.1, reverted-from-fdl-to-gpl, first-fdl-release),
	index.html (1.55): anon cvs access instructions

1999-12-05 02:12  kfogel

	* Makefile (1.28), index.html (1.54): bumped version to 1.4

1999-12-05 02:11  kfogel

	* TODO (1.8, reverted-from-fdl-to-gpl, first-fdl-release),
	chapter-6.texi (1.21, reverted-from-fdl-to-gpl, first-fdl-release),
	main.texi (1.17): Wrote cvs export material

1999-11-29 01:49  kfogel

	* chapter-6.texi (1.20): ack

1999-11-29 01:47  kfogel

	* Makefile (1.27), index.html (1.53): up version

1999-11-29 01:46  kfogel

	* TODO (1.7), chapter-6.texi (1.19): whoa, comment out incomplete
	export node

1999-11-28 21:55  kfogel

	* errata.html (1.3), index.html (1.52), version.texi (1.4): tweak
	errata, link to it

1999-11-28 21:45  kfogel

	* Makefile (1.26): cleaner clean rule

1999-11-28 21:33  kfogel

	* Makefile (1.25), chapter-2.texi (1.23), chapter-6.texi (1.18),
	errata.html (1.2), index.html (1.51): finished errata; bumped
	version; tweaked dist process

1999-11-28 20:53  kfogel

	* errata.html (1.1): errata in progress

1999-11-28 09:23  kfogel

	* TODO (1.6): [no log message]

1999-11-27 18:37  kfogel

	* .cvsignore (1.5): ignore .pdf files

1999-11-27 18:36  kfogel

	* Makefile (1.24), index.html (1.50): added pdf

1999-11-27 18:06  kfogel

	* chapter-2.texi (1.22), version.texi (1.3): fix typo in Fitz's
	quote

1999-11-27 16:03  kfogel

	* index.html (1.49): up version numbers on web page

1999-11-27 15:57  kfogel

	* Makefile (1.23): all generation rules now depend on version rule

1999-11-27 15:55  kfogel

	* Makefile (1.22), version.texi (1.2), webdist.sh (1.4): bump
	version, and automate its inclusion

1999-11-27 15:43  kfogel

	* chapter-2.texi (1.21): really finalized Fitz's quote

1999-11-27 15:41  kfogel

	* chapter-2.texi (1.20): finalized Fitz's quote

1999-11-27 15:25  kfogel

	* chapter-2.texi (1.19): first pass at Fitz's quote

1999-11-27 15:11  kfogel

	* TODO (1.5): [no log message]

1999-11-27 15:09  kfogel

	* chapter-4.texi (1.22): make urls canonical

1999-11-26 18:51  kfogel

	* index.html (1.48): added Greenspun link

1999-11-26 00:09  kfogel

	* index.html (1.47): fix 'Corliolis' typo

1999-11-25 02:57  kfogel

	* chapter-2.texi (1.18): dfn importing and tagging

1999-11-24 15:44  kfogel

	* index.html (1.46): reword

1999-11-23 15:29  kfogel

	* chapter-2.texi (1.17): Correct an em-dash.
	
	I have a feeling there's a lot of this sort of thing in my future.

1999-11-22 18:17  kfogel

	* index.html (1.45): fix alink url

1999-11-22 17:10  kfogel

	* index.html (1.44): fixed acknowledgement fonts

1999-11-22 17:07  kfogel

	* index.html (1.43): acknowledgements

1999-11-22 15:51  kfogel

	* chapter-2.texi (1.16): fix typo (reported by Steve Greenland
	<greenland@ellipsys.com>)

1999-11-22 15:30  kfogel

	* index.html (1.42): formatting

1999-11-22 15:27  kfogel

	* index.html (1.41): do the Amazon linking correctly

1999-11-22 15:20  kfogel

	* images/: cover-large.gif (1.1), cover-small.gif (1.1) (utags:
	first-fdl-release, reverted-from-fdl-to-gpl): cover photos

1999-11-22 12:13  kfogel

	* main.texi (1.16): got rid of @setcontentsaftertitlepage; use
	@ifhtml

1999-11-22 11:50  kfogel

	* README (1.22, reverted-from-fdl-to-gpl, first-fdl-release):
	accurify instructions

1999-11-22 11:45  kfogel

	* Makefile (1.21): fix typo

1999-11-22 11:43  kfogel

	* Makefile (1.20): don't include anything twice

1999-11-22 11:37  kfogel

	* index.html (1.40): consistent periods

1999-11-22 11:35  kfogel

	* index.html (1.39): accurify descriptions

1999-11-22 11:33  kfogel

	* index.html (1.38): space list CORRECTLY

1999-11-22 11:30  kfogel

	* index.html (1.37): space list

1999-11-22 11:29  kfogel

	* index.html (1.36): even better description of everything package

1999-11-22 11:28  kfogel

	* index.html (1.35): better description of everything package

1999-11-22 11:22  kfogel

	* chapter-6.texi (1.17): better name for history node

1999-11-22 11:14  kfogel

	* webdist.sh (1.3): run TeX twice, now that toc works

1999-11-22 11:11  kfogel

	* chapter-6.texi (1.16), chapter-8.texi (1.14), main.texi (1.15):
	Fixed table-of-contents problem by renaming some nodes.
	
	There is a bug (in TeX I guess) whereby if a node's name contains a
	single-quote ('), then the name causes problems in the .toc file
	such that running TeX the second time (to get the cross-referencing
	right) fails.  There doesn't appear to be any problem with the
	format of the .toc file, it's just that TeX apparently can't stand
	the presence of single quotes in the names.
	
	Anyway, the node names in cvsbook are safe now.

1999-11-22 10:38  kfogel

	* main.texi (1.14): top node only @ifnottex

1999-11-22 10:29  kfogel

	* main.texi (1.13): more toc experimentation

1999-11-22 10:23  kfogel

	* main.texi (1.12): try @setcontentsaftertitlepage

1999-11-22 10:05  kfogel

	* .cvsignore (1.4), Makefile (1.19), main.texi (1.11), webdist.sh
	(1.2): put contents at front

1999-11-22 04:09  kfogel

	* index.html (1.34): slight wording change

1999-11-22 03:37  kfogel

	* Makefile (1.18, release-19991122): get all the info files

1999-11-22 03:34  kfogel

	* index.html (1.33, release-19991122): correct texi links

1999-11-22 03:31  kfogel

	* webdist.sh (1.1, release-19991122): script for making the web
	dist

1999-11-22 03:29  kfogel

	* Makefile (1.17): damn it, do the dists right

1999-11-22 03:26  kfogel

	* index.html (1.32): fix some links

1999-11-22 03:22  kfogel

	* Makefile (1.16): better ChangeLogs

1999-11-22 03:20  kfogel

	* Makefile (1.15): better dist

1999-11-22 03:18  kfogel

	* index.html (1.31): spacing fix

1999-11-22 03:17  kfogel

	* .cvsignore (1.3, release-19991122): ignore .gz files

1999-11-22 03:16  kfogel

	* index.html (1.30): more wording changes

1999-11-22 03:14  kfogel

	* index.html (1.29): another wording change

1999-11-22 03:11  kfogel

	* index.html (1.28): wording change

1999-11-22 03:09  kfogel

	* main.texi (1.10, release-19991122): keep indented paragraphs in
	TeX

1999-11-22 02:57  kfogel

	* TODO (1.4), chapter-10.texi (1.14) (utags: release-19991122):
	took care of one item

1999-11-22 02:53  kfogel

	* index.html (1.27): don't link to home page

1999-11-22 02:52  kfogel

	* index.html (1.26): oops, typo

1999-11-22 02:51  kfogel

	* index.html (1.25): link to home page

1999-11-22 02:49  kfogel

	* Makefile (1.14): placate zip

1999-11-22 02:48  kfogel

	* Makefile (1.13): make gooooood dists

1999-11-22 02:44  kfogel

	* index.html (1.24): changed some copy

1999-11-22 02:41  kfogel

	* Makefile (1.12): copy, don't move

1999-11-22 02:37  kfogel

	* Makefile (1.11), README (1.21, release-19991122): fixed up README

1999-11-22 02:30  kfogel

	* Makefile (1.10): added TODO to DISTFILES

1999-11-22 02:28  kfogel

	* Makefile (1.9): build all dists

1999-11-22 02:27  kfogel

	* index.html (1.23): no more messy URL

1999-11-22 02:25  kfogel

	* .cvsignore (1.2): ignore more stuff

1999-11-22 02:24  kfogel

	* TODO (1.3): errata

1999-11-22 02:24  kfogel

	* TODO (1.2): organized tasks

1999-11-22 02:21  kfogel

	* Makefile (1.8), README (1.20), TODO (1.1), chapter-10.texi
	(1.13), chapter-2.texi (1.15, release-19991122), chapter-4.texi
	(1.21, release-19991122), chapter-6.texi (1.15, release-19991122),
	chapter-8.texi (1.13, release-19991122), chapter-9.texi (1.22,
	release-19991122), index.html (1.22): fixed all those chapter refs

1999-11-22 02:02  kfogel

	* index.html (1.21): typo

1999-11-22 02:01  kfogel

	* Makefile (1.7): fixed clean rule

1999-11-22 02:00  kfogel

	* Makefile (1.6): fixed some more dist stuff

1999-11-22 01:58  kfogel

	* Makefile (1.5), index.html (1.20): fixed some dist stuff, updated
	index.html

1999-11-22 01:43  kfogel

	* Makefile (1.4), index.texi (1.3, reverted-from-fdl-to-gpl,
	first-fdl-release, release-19991122), main.texi (1.9): Slightly
	less theoretical.

1999-11-22 01:31  kfogel

	* Makefile (1.3): theoretically correct

1999-11-22 01:25  kfogel

	* .cvsignore (1.1): ignore stuff

1999-11-22 01:24  kfogel

	* Makefile (1.2), README (1.19), cvsbook.el (1.3,
	reverted-from-fdl-to-gpl, first-fdl-release, release-19991122),
	gpl.texi (1.1, reverted-from-fdl-to-gpl, first-fdl-release,
	release-19991122), index.html (1.19), index.texi (1.2), main.texi
	(1.8), version.texi (1.1, release-19991122): dist process almost
	ready

1999-11-22 00:16  kfogel

	* chapter-10.texi (1.12), chapter-2.texi (1.14), chapter-4.texi
	(1.20), chapter-6.texi (1.14), chapter-8.texi (1.12),
	chapter-9.texi (1.21): use no chapter numbers at all

1999-11-22 00:10  kfogel

	* chapter-2.texi (1.13), introduction.texi (1.3, release-19991122),
	main.texi (1.7): various tweaks, including no paragraphindent

1999-11-21 23:52  kfogel

	* Makefile (1.1), chapter-10.texi (1.11), chapter-2.texi (1.12),
	chapter-4.texi (1.19), chapter-6.texi (1.13), chapter-8.texi
	(1.11), chapter-9.texi (1.20), main.texi (1.6): Yeehaw, generates
	Info now.

1999-11-21 22:54  kfogel

	* chapter-2.texi (1.11): @dfn, not @def

1999-11-21 22:51  kfogel

	* chapter-10.texi (1.10), main.texi (1.5): fixed top node
	references

1999-11-21 22:49  kfogel

	* README (1.18), chapter-4.texi (1.18), chapter-9.texi (1.19),
	introduction.texi (1.2), main.texi (1.4): wrote introduction, some
	other tweaks

1999-11-21 21:38  kfogel

	* index.html (1.18): removed useless link

1999-11-21 21:34  kfogel

	* chapter-10.texi (1.9): double-space after periods in 10

1999-11-21 21:26  kfogel

	* chapter-10.texi (1.8): menu-ified 10

1999-11-21 21:21  kfogel

	* chapter-9.texi (1.18): menu-ified 9

1999-11-21 20:51  kfogel

	* chapter-8.texi (1.10): menu-ified 8

1999-11-21 20:16  kfogel

	* README (1.17), chapter-6.texi (1.12): menu-ified 6

1999-11-21 19:57  kfogel

	* chapter-2.texi (1.10): fourth figure asciified

1999-11-21 19:37  kfogel

	* README (1.16), chapter-2.texi (1.9): three of four figures
	asciified

1999-11-21 17:56  kfogel

	* chapter-10.texi (1.7), chapter-4.texi (1.17), chapter-6.texi
	(1.11), chapter-9.texi (1.17): more inter-sentence spacing fixes

1999-11-21 17:31  kfogel

	* chapter-2.texi (1.8), chapter-6.texi (1.10), chapter-8.texi
	(1.9): double space after periods in 8; fixed unnumbereds; etc

1999-11-21 17:22  kfogel

	* README (1.15), chapter-10.texi (1.6), chapter-2.texi (1.7),
	chapter-4.texi (1.16), chapter-6.texi (1.9), chapter-8.texi (1.8),
	chapter-9.texi (1.16), main.texi (1.3): use @unnumbered instead of
	@chapter

1999-11-20 17:39  kfogel

	* README (1.14), chapter-10.texi (1.5): reached end of 10

1999-11-20 16:47  kfogel

	* chapter-8.texi (1.7): reached end of 8

1999-11-20 16:36  kfogel

	* chapter-4.texi (1.15): enumerate instead of itemize

1999-11-19 11:50  kfogel

	* chapter-8.texi (1.6): progress on 8

1999-11-18 22:49  kfogel

	* README (1.13): more notes

1999-11-18 22:46  kfogel

	* chapter-8.texi (1.5): started 8

1999-11-18 22:45  kfogel

	* chapter-6.texi (1.8): reached end of 6

1999-11-18 22:43  kfogel

	* chapter-4.texi (1.14): fixed email links in 4

1999-11-18 22:19  kfogel

	* index.html (1.17): better Amazon link

1999-11-18 20:15  kfogel

	* README (1.12), chapter-4.texi (1.13): made menus, double-space
	after periods, in 4

1999-11-18 19:39  kfogel

	* chapter-4.texi (1.12), cvsbook.el (1.2): reached end of 4

1999-11-18 19:18  kfogel

	* cvsbook.el (1.1): some emacs lisp to help

1999-11-18 10:15  sussman

	* images/fish.xcf (1.1, reverted-from-fdl-to-gpl,
	first-fdl-release, release-19991122): Added Gimp .xcf file, in case
	we ever want to edit the original image layers.

1999-11-17 01:09  kfogel

	* chapter-4.texi (1.11): stabilized sections in 4

1999-11-17 01:03  kfogel

	* chapter-4.texi (1.10): yet more progress on 4

1999-11-17 00:41  kfogel

	* chapter-4.texi (1.9): more progress on 4

1999-11-16 18:43  kfogel

	* README (1.11), chapter-4.texi (1.8): progress on 4

1999-11-16 15:02  sussman

	* index.html (1.16): Changed Sussman to Collins-Sussman :)

1999-11-16 14:57  kfogel

	* index.html (1.15): that's <br>, not <b>

1999-11-13 11:43  kfogel

	* index.html (1.14): note delay on home page

1999-11-12 18:49  kfogel

	* README (1.10), chapter-4.texi (1.7): more on 4

1999-11-12 15:57  kfogel

	* README (1.9), chapter-4.texi (1.6), chapter-9.texi (1.15),
	index.html (1.13): working amazon link; started 4, fixed Cederqvist
	cites in 9

1999-11-11 21:30  kfogel

	* index.texi (1.1), main.texi (1.2): laid index skeleton

1999-11-11 21:21  kfogel

	* README (1.8), chapter-9.texi (1.14): checked itemizations in 9

1999-11-11 21:10  kfogel

	* chapter-9.texi (1.13): eliminated all @kff's from 9

1999-11-11 21:02  kfogel

	* chapter-9.texi (1.12): more progress on 9

1999-11-11 20:50  kfogel

	* README (1.7), chapter-9.texi (1.11): a lot of progress on 9

1999-11-11 15:54  kfogel

	* README (1.6), chapter-9.texi (1.10): eliminated all @emph
	references

1999-11-11 14:34  kfogel

	* README (1.5), chapter-2.texi (1.6), chapter-4.texi (1.5),
	chapter-6.texi (1.7), chapter-9.texi (1.9): quoted curly braces
	everywhere; more progress on chapter 9

1999-11-10 17:57  kfogel

	* chapter-9.texi (1.8): mark place in chapter 9

1999-11-10 17:55  kfogel

	* chapter-9.texi (1.7): more progress on chapter 9

1999-11-10 17:39  kfogel

	* chapter-10.texi (1.4), chapter-4.texi (1.4), chapter-6.texi
	(1.6), chapter-8.texi (1.4), chapter-9.texi (1.6): fixed
	double-dashes, single-quotes, and progress on chapter 9

1999-11-10 13:31  kfogel

	* README (1.4), chapter-10.texi (1.3), chapter-4.texi (1.3),
	chapter-6.texi (1.5), chapter-8.texi (1.3), chapter-9.texi (1.5):
	Started chapter 9, doubled @-signs in all chapters

1999-11-09 16:57  kfogel

	* index.html (1.12): tweak ending

1999-11-09 16:57  kfogel

	* index.html (1.11): fix semi-typo

1999-11-09 16:56  kfogel

	* chapter-2.texi (1.5), index.html (1.10), images/fish.png (1.1,
	reverted-from-fdl-to-gpl, first-fdl-release, release-19991122):
	Switch to the front page designed by Ben

1999-11-03 16:05  kfogel

	* README (1.3), chapter-2.texi (1.4): Fixed quoting problems, ended
	all sentences with two spaces after the period, refilled, general
	tweakification.

1999-11-03 15:43  kfogel

	* chapter-2.texi (1.3): Spaced everything out, refilled paragraphs,
	and started conversion to Texinfo format.  All code examples
	surrounded by `@example' now.

1999-11-03 15:42  kfogel

	* README (1.2), chapter-6.texi (1.4), chapter-9.texi (1.4): Fixed
	keyword stuff by re-copying over original files, now that
	everything has had "admin -ko" run on it.

1999-11-03 15:15  kfogel

	* introduction.texi (1.1), main.texi (1.1): new files

1999-10-30 18:28  kfogel

	* chapter-6.texi (1.3), chapter-9.texi (1.3): removed oddly
	remaining ctrl-m's in chapters 6 and 9

1999-10-30 18:26  kfogel

	* chapter-10.texi (1.2), chapter-2.texi (1.2), chapter-4.texi
	(1.2), chapter-6.texi (1.2), chapter-8.texi (1.2), chapter-9.texi
	(1.2): converted from DOS to raw-text-unix (in Emacs 20.4)

1999-10-30 18:22  kfogel

	* chapter-10.texi (1.1), chapter-2.texi (1.1), chapter-4.texi
	(1.1), chapter-6.texi (1.1), chapter-8.texi (1.1), chapter-9.texi
	(1.1): originals from Coriolis

1999-10-30 13:26  kfogel

	* README (1.1.1.1, start): Initial import of cvsbook.

1999-10-30 13:26  kfogel

	* README (1.1): Initial revision

1999-09-27 12:53  kfogel

	* index.html (1.9): more tweaks

1999-09-27 12:52  kfogel

	* index.html (1.8): formatting

1999-09-27 12:50  kfogel

	* index.html (1.7): Better wording.

1999-09-21 18:55  kfogel

	* index.html (1.4), index.html (1.5), index.html (1.6): [no log
	message]

1999-09-21 18:53  kfogel

	* index.html (1.3): tweak

1999-09-21 18:48  kfogel

	* index.html (1.2): fixed

1999-09-21 18:24  kfogel

	* index.html (1.1): Initial revision

1999-09-21 18:24  kfogel

	* index.html (1.1.1.1, start): starting cvsbook area

